body.dark-green {
	background: #bfc086;
}

/* Top Nav */
body.dark-green ul.main li:hover ul li a:hover {
	color:#fff; 
	background:#4A4E01; 
	font-weight:bold;
}

/* Right Nav */
body.dark-green .rightnav {
	background: #4A4E01; /* Old browsers */
	border-left:none;
}
/*
body.dark-green .rightnav li {
	margin-left:-10px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:2px;
}
body.dark-green .rightnav li:hover {
	background-color:#fff;
	color:#4A4E01;		
}

body.dark-green .rightnav li:hover a {
	color:#4A4E01;	
}
*/
body.dark-green .rightnav li a, body.dark-green .rightnav p a, body.dark-green .rightnav li  {
	color:#fff;
	text-decoration:none;
	border-bottom:none;
}
body.dark-green .rightnav li a:hover, body.dark-green .rightnav .currentsection {
	background-color: #fff;
	color: #4A4E01;
}


body.dark-green .bg1 {
	background:#e3f0d7;	
	
}

/* Bar on homepages */
body.dark-green .bar {
	padding: 10px 0;
	margin: 20px 0 40px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	background: #8a904d; /* Old browsers */ 
}

body.dark-green .bar a {
	color:#fff;
	font-weight:bold;
	font-size: 1.5em;
	text-decoration:none;
}

body.dark-green .bar a:hover {
	color:#303300;
	text-decoration:none;
}

/* heading tags */
body.dark-green h1, body.dark-green h1 a span, body.dark-green h2, body.dark-green h3, body.dark-green h4, body.dark-green input, body.dark-green textarea {
	color:#4A4E01;
}

body.dark-green h1, body.dark-green  h2 {
    border-bottom: 1px solid #4A4E01;
}

/* Search styles */
body.dark-green .search_btn {
    background: none repeat scroll 0 0 #8a904d;
    color:#fff;
}

body.dark-green .search_btn:hover {
   background:	#4A4E01;
   color:#fff;
}

body.dark-green .searchArea .sitesearch_field {
    background-color: #e3f0d7;
    border: 1px solid #8a904d;
}

/*************************************************************************
	CONTENT
*************************************************************************/
body.dark-green a, body.dark-green .standardlist a {
	color:#646464;
}

body.dark-green .standardlist {
  	color:#4A4E01;
}

body.dark-green hr {
	border:1px solid #4A4E01;
}

body.dark-green p {
   color: #4A4E01;
}

/** Colourblock styles **/
.dark-green .colourblock .bg-1 { background-color:#4A4E01; color: #ffffff; border: none; } 
.dark-green .colourblock .bg-2 { background-color:#595d64; color: #ffffff; border: none; } 
.dark-green .colourblock .bg-3 { background-color:#bf2717; color: #ffffff; border: none; } 
.dark-green .colourblock .bg-4 { background-color:#bb901d; color: #ffffff; border: none; } 
.dark-green .colourblock a:hover .button.bg-1, .dark-green .colourblock .button.bg-1:hover { background-color:#333601; }
.dark-green .colourblock a:hover .button.bg-2, .dark-green .colourblock .button.bg-2:hover { background-color:#43464b; }
.dark-green .colourblock a:hover .button.bg-3, .dark-green .colourblock .button.bg-3:hover { background-color:#a62214; }
.dark-green .colourblock a:hover .button.bg-4, .dark-green .colourblock .button.bg-4:hover { background-color:#a17d1a; }
.dark-green .colourblock .lightbg-1 { background-color:#fafcd6; }
.dark-green .colourblock .lightbg-2 { background-color:#ededed; }
.dark-green .colourblock .bd-1 { border: 1px solid #4A4E01; }
.dark-green .colourblock .listing-title, .dark-green .colourblock .article-subtitle, .dark-green .colourblock .listing-summary { color:#505050; }
.dark-green .colourblock .listing-info { color: #888; }
